
@media only Screen and (max-width:999px){
    .lower-box {
        float: none !important;
    }
    .header-main .nav-outer .main-menu {
        display: none !important;
    }
    .header-main .top-left{
        display: none;
    }
    .lower-box .logo {
        position: absolute;
        left: 0;
        float: none;
        right: 0;
        margin: auto;
        top: 0px;
    }
    .appointment {
        position: absolute;
        right: 0;
        top: 135px;
        z-index: 99;
        left: 0;
        text-align: center;
        padding-top: 20px;
    }
    .nav-outer .mobile-nav-toggler {
        display: block;
        top: 72px;
        z-index: 999;
        float: right;
        width: 50px;
        left: -42%;
        /* margin: auto; */
    }
    .c-blocks{
        font-size: 15px;
    }
    .social-links-one{
        margin-left: 0px;
        padding-left: 7px;
    }
    .social-links-one li a{
        width: 40px;
        height: 40px;
        font-size: 22px;
        line-height: 39px;
    }
    .nav-outer .mobile-nav-toggler .inner {
        background: linear-gradient(to right, #0067b3, #00a98e);
    }
    .mobile-nav-toggler .icon-bar {
        position: relative;
        display: block;
        background: #ffffff;
        height: 2px;
        width: 30px;
        margin: 7px 5px;
    }
    .home-abt .col-md-8{
        padding-top: 30px;
    }
    .cta-area-v1 .cta-wrapper .section-title h2{
        font-size: 34px;
        line-height: 43px;
    }
    .slide1 {
        background-image: url(../gallery/banners/mb-2.jpg);
    }
    .top-bottom-info .info-list li span {
        position: absolute;
        left: 1px;
        margin-right: 10px;
        display: inline-block;
        width: 43px;
        height: 42px;
        background: linear-gradient(to right, #0067b3, #00a98e);
        color: #fff;
        font-size: 24px;
        line-height: 43px;
        border-radius: 10px 0px 0px 10px;
        text-align: center;
        top: 0px;
    }
    .home-abt .mvv-list .col-md-4{
        margin-bottom: 20px;
    }
    .service-sec{
        padding-top: 40px;
        padding-bottom: 20px;
        top: 0px;
    }
    .treatments-sec .col-md-3:nth-child(8) {
        border-bottom: 0px;
    }
    .treatments-sec .col-md-3:nth-child(5),
    .treatments-sec .col-md-3:nth-child(6),
    .treatments-sec .col-md-3:nth-child(7){
        border-bottom: 1px solid #fff;
    }
    .treatments-sec::before{
        height: 103%;
        top: -41px;
    }
    .treatments-sec .col-md-3{
        padding-top: 34px;
    }
    .treatments-sec .sec-head{
        padding-bottom: 0px;
    }
    .diabetes-content{
        padding-top: 70px;
    }
    .diabetes-content .col-md-7{
        left: 0px;
    }
    .diabetes-img{
        padding-bottom: 30px;
        top: 0px;
    }
    .diabetes-content .diabetes-desc h3{
        font-size: 34px;
    }
    .testimonial-carousel{
        left: 0px;
    }
    .testimonila_item{
        width: 100%;
        height: 100%;
    }
    .testimonilal_block::before {
        background-image: url(../gallery/google.png);
        background-repeat: no-repeat;
        content: " ";
        position: absolute;
        width: 81%;
        background-size: 73%;
        height: 39%;
        left: 20%;
        z-index: -1;
        top: 7%;
        opacity: 0.1;
    }
    .ftraddrow .col-lg-6:nth-child(2) {
        border-right: none;
        border-bottom: 1px dashed #8b8b8b;
    }
    .footer-area .footer-widget{
        text-align: center;
        padding-bottom: 0px;

    }
    .app-faq-sec{
        padding-bottom: 60px;
    }
    .feedbacks-section{
        padding-bottom: 20px;
    }
    .choose-list{
        padding: 12px 12px 12px 55px;
    }
    .choose-list1{
        padding: 12px 12px 12px 55px;
    }
    .ftraddrow .col-lg-6:nth-child(3){
        padding-bottom: 0px;
    }
    .useful-ul span{
        display: block;
    }
    .choose-list i {
        position: absolute;
        left: -12px;
        top: 27%;
        background: #001f36;
        border-radius: 36px;
        padding: 10px;
        font-size: 39px;
        height: 50px;
        width: 53px;
        color: #fff;
        text-align: center;
        line-height: 38px;
        height: 53px;
    }
    .choose-list1 i {
        position: absolute;
        left: -12px;
        top: 27%;
        background: #001f36;
        border-radius: 36px;
        padding: 10px;
        font-size: 39px;
        height: 50px;
        width: 53px;
        color: #fff;
        text-align: center;
        line-height: 38px;
        height: 53px;
    }
    .faq::before{
        display: none;
    }
    .rigistration_section span a{
        margin-top: 15px;
    }
    .footer-area .footer-widget .widget.instragram-widget{
        text-align: center;
    }
}
@media only Screen and (max-width:1665px) and (min-width:1024px){
    .appointment {
        top: 17px;
        right: 32px;
    }
    .appointment span{
        padding: 7px 19px;
    }
    
}
@media only Screen and (max-width:1440px) and (min-width:1200px){
    .service-sec{
        top: -50px;
        position: relative;
        padding-bottom: 0px;
    }
}
@media only Screen and (max-width:1200px) and (min-width:1000px){
    .service-sec {
        top: 23px;
        position: relative;
        padding-bottom: 29px;
    }
}
@media only Screen and (max-width:1300px) and (min-width:1200px){
    .social-links-one{
        margin-left: 0px;
    }
}
@media only Screen and (max-width:1024px) and (min-width:1000px){
    .main-menu{
        left: 68px;
        position: relative;
    }
    .appointment {
        top: 17px;
        right: 32px;
    }
    .appointment span{
        padding: 7px 19px;
    }
    .social-links-one{
        margin-left: 0px;
    }
}
@media only Screen and (max-width:768px){
    .social-links-one{
        display: none;
    }
    .top-bottom-info .info-list li:nth-child(3){
        display: block;
    }
}
@media only Screen and (width:768px){
    .nav-outer .mobile-nav-toggler{
        left: -45%;
    }
    .main-timeline .timeline:nth-child(even) .timeline-icon, .main-timeline .timeline-icon{
        left: 0px!important;
    }
}
@media only Screen and (max-width:1199px) and (min-width:1000px){
    .main-menu{
        left: 68px;
        position: relative;
    }
}
@media only Screen and (max-width:1200px){
    .inner-social{
        display: none;
    }
}
@media only Screen and (max-width:800px){
    .wrk_row .col-md-6{
        border-right: none;
        border-bottom: 1px dashed #333;
    }
    .wrk_row1 .col-md-6{
        border-right: none;
    }
    .wrk_row1 .col-md-6:nth-child(3){
        border-bottom: 1px dashed #333;
    }
    .wrk_row2 .col-md-6{
        border-right: none;
    }
    .wrk_row2 .col-md-6:nth-child(5){
        border-bottom: 1px dashed #333;
    }
    .home-abt2 .doc-details{
        padding-top: 10px;
    }
    .bread_cumb_wrap{
        padding: 217px 25px 60px;
    }
    .inner-section{
        padding: 40px 0px 0px;
        min-height: 30vh;
    }
    
    .serv-matter .serv-img img{
        width: 100%;
    }
    .serv-matter .serv-img{
        padding-bottom: 30px;
        padding-top: 20px;
    }
    .inner-section2{
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 50px;
        padding-top: 0px;
    }
    .inner-section1{
        padding-top: 0px;
    }
    .main-timeline .timeline-icon {
        left: -2%;
        top: 28px;
    }
    .main-timeline .timeline-content{
        background: linear-gradient(to right,#dff3f0,transparent);
    }
    .main-timeline .timeline:nth-child(even) .timeline-icon, .main-timeline .timeline-icon {
        /* transform: translateX(-50%); */
        left: -6%;
        /* top: -54px; */
    }
    .main-timeline .timeline:nth-child(even){
        right: 0px;
    }
    .main-timeline:before{
        height: calc(112% - 167px);
    }
    .inner-section1 h2{
        font-size: 27px;
    }
}
